.icon {
  color: rgba(0, 0, 0, 0.87);
}

.doctype-dropdown {
  display: flex;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 8px;
  justify-content: space-between;
  align-items: center;
  height: 40px;

  p {
    font-size: 16px;
    color: rgba(39, 39, 39, 1);
    font-weight: 400;
  }

  .icon {
    color: rgba(0, 0, 0, 0.87);
  }
}

.doctype-menu-item {
  font-size: 16px;
  color: rgba(39, 39, 39, 1);
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 0.15;
}
